[remap]

importer="csv_translation"
type="Translation"
uid="uid://dfb33ltubix1g"

[deps]

files=["res://translations/zombies.en.translation", "res://translations/zombies.ru.translation"]

source_file="res://translations/zombies.csv"
dest_files=["res://translations/zombies.en.translation", "res://translations/zombies.ru.translation"]

[params]

compress=true
delimiter=0
